body {
  direction: rtl;
  text-align: right;
}
.orangeBtn i.fa-arrow-right,
.whiteBtn i.fa-arrow-right,
.boxStoryImagesArrow img,
.accordion-button::after,
.moreDetails i,
.pagerNav .pageNaveBtn i,
.viewDetails i,
.breadcrumb-item + .breadcrumb-item::before,
.searchMore i,
.swiperBtn i {
  transform: rotate(180deg);
}
.storyBox span {
  text-align: right;
}
.form-select {
  text-align: end;
  background-position: left 0.75rem center;
}
textarea {
  text-align: right;
}
.contactForm1 label {
  direction: rtl;
}
.contactLinks a {
  direction: ltr;
}
.swiperBtn,
.tagValue {
  right: unset;
  left: 16px;
}
.exertnalLink img {
  transform: rotate(265deg);
}
.spotlightBadge {
  left: unset;
  right: 20px;
}

.serachIcon {
  right: unset;
  left: 23.344px;
}
input[type="search"] {
  padding: 13px 17px 13px 41px !important;
}
.product-tagline::before,
.highlights-list li ::before {
  left: unset;
  right: 0;
}
.articalNote {
  border-left: 0;
  padding-left: 0;
  border-right: 4px solid var(--orange);
  padding-right: 28px;
}
.featuredArticleImg {
  border-radius: 0 24px 24px 0;
}
.featuredArticleBody {
  border-radius: 24px 0 0 24px;
}
.featuredArticleImg:after {
  background: linear-gradient(
    -90deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(3, 7, 18, 0.8) 100%
  );
}
.tagCategory {
  left: unset;
  right: 24px;
}
.accordion-button::after {
  margin-right: auto;
  margin-left: 0;
}
.QuestionBody {
  padding: 0 70px 24px 24px;
}
.bannerPages:after {
  background: linear-gradient(
    -90deg,
    #111827 0%,
    rgba(17, 24, 39, 0.85) 50%,
    rgba(17, 24, 39, 0.55) 100%
  );
}
.singleService ul li::before {
  left: unset;
  right: 0;
}
.productImage img,
.contactDeatils {
  border-radius: 0 16px 16px 0;
}
.relatedProducts .productBox {
  padding: 0;
  padding-left: 20px;
}
input,
.QuestionBoxAccordion .accordion-button span {
  text-align: right;
}
.noteAi {
  right: unset;
  left: 0;
}
.advanceText1 {
  left: unset;
  right: 8px;
}

.breadcrumb-item + .breadcrumb-item::before {
  float: right;
}
.storyBox.active h2,
.storyBox.active span,
.storyBox.active h6,
.tab-body-text p {
  text-align: right;
}
.contactformData label {
  direction: rtl;
}

.deliveryStep .stepBadge:not(:last-child)::before {
  left: unset;
  right: 100%;
}
.contactDeatils a,
footer a {
  direction: ltr;
}

.featuredArticleImg:after,
.featuredArticleImg {
  border-radius: 0 24px 24px 0;
}

.swiper-button-next.swiperGallaryBtn {
  right: unset !important;
  transform: unset !important;
}

.swiper-button-prev.swiperGallaryBtn {
  transform: rotate(180deg);
}
.aiText h6,
.titleText h4,
.projectBoxText h4,
.deliveryStep h6 {
  text-align: start;
}
.statCard h2,
.statCard h6,
.stat-value h2,
.contactDetailCard p,
.spesfciCard p {
  direction: ltr;
}
.contectDropDown .dropdown-item,
.sectorSelectDropDown .dropdown-item,
option,
.mobileAccordion .accordion-button,
.servicesAccordion .accordion-button {
  text-align: right;
}
.borderCards:first-child {
  border-top-right-radius: 24px;
  border-top-left-radius: 0;
}

.borderCards:nth-child(3) {
  border-top-left-radius: 24px;
  border-top-right-radius: 0;
}
.borderCards {
  border-left: 1px solid var(--Borders);
  border-right: 0;
}
